Skip to main content

POST /sales/invoices/\{id\}/email

POST 

/sales/invoices/:id/email

POST /sales/invoices/{id}/email

Request​

Path Parameters

    id int64required

Query Parameters

    layout string
    culture string

Body

    id int64
    from stringnullable
    reply_to stringnullable
    to stringnullable
    to_cc stringnullable
    to_bcc stringnullable
    subject stringnullable
    body stringnullable
    include_attachment booleannullable

    attachments

    object[]

    nullable

  • Array [

  • id int64
    file_name stringnullable
    binary_content bytenullable
  • ]

Responses​

OK

Schema

    id int64
    success boolean
    to stringnullable
    subject stringnullable
    no stringnullable
Loading...